/* OPTIMIZE: - heading su #p-head */

/* General */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #abaeb4;
	background: #ebe8dd;
}
a {
  color: #bbb789;
  text-decoration: none;
  outline: 0;
}
a:hover,
a:focus {
  color: #757143;
  text-decoration: underline;
}
a.active {
  color: #757143;
}
img {
  border: 0;
}

/* Layout */
#wrap {
  width: 762px;
  margin: 0 auto;
  padding: 75px 0 60px 0;
  background: #fff;
}
#wrap-inner {
  margin: 0 50px;
}
#header {
  margin-bottom: 75px;
}
#logo {
  float: left;
  height: 57px;
}
#navbar {
  float: right;
  height: 21px;
  line-height: 21px;
  margin-top: 14px;
}
#menu {
  float: left;
  margin: 4px 0 0 0;
  line-height: 21px;
}
#social {
  float: left;
  line-height: 21px;
  list-style: none;
  margin: 0;
}
#social li {
  float: left;
}
#social a {
  display: block;
  width: 21px;
  height: 21px;
  margin-left: 10px;
  background: url(/img/social.jpg) no-repeat 0 0;
}
#social span {
  display: none;
}
#social #fb {
  margin-left: 20px;
}
#social #gp {
  background-position: -57px 0;
}
#footer {
  padding: 35px 0 0 0;
  text-align: center;
  font-size: 11px;
  color: #bbb789;
}

/* Typography */
h1 {
  margin: 0 0 20px 0;
  font-family: inherit;
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
  color: inherit;
  text-rendering: optimizelegibility;
}
p {
  margin: 0 0 10px;
}
ul {
  margin: 0 0 10px 25px;
  padding: 0;
}
hr {
  margin: 10px 0;
  border: 0;
  border-top: 1px solid #bbb789;
}
.em {
  color: #bbb789;
}

/* Components */
#slideshow {
  margin-bottom: 60px;
}
#banners {
  margin-bottom: 20px;
}
.thumbnails {
  margin-top: 20px;
  margin-left: -40px;
  list-style: none;
  *zoom: 1;
}
.thumbnails:before,
.thumbnails:after {
  display: table;
  line-height: 0;
  content: "";
}
.thumbnails:after {
  clear: both;
}
.thumbnails > li {
  float: left;
  width: 194px;
  margin-bottom: 20px;
  margin-left: 40px;
}
.thumbnail {
  display: block;
  line-height: 20px;
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.thumbnail p {
  margin: 0;
  text-transform: uppercase;
  height: 60px;
}

/* Page: products */
#p-head {
  line-height: 20px;
  text-transform: uppercase;
}
#p-desc {
  font-size: 11px;
}
#p-img {
  margin-bottom: 10px;
  position: relative;
}
#p-img img {
  text-align: center;
}
#p-img .arrow {
  position: absolute;
  top: 40%;
  width: 67px;
  height: 67px;
  margin-top: -34px;
}
#p-img .arrow a {
  display: block;
  width: 67px;
  height: 67px;
}
#p-img span {
  display: none;
}
#p-img #arrow-prev {
  left: -44px;
  background: transparent url(/img/arrows.gif) no-repeat 0 0;
}
#p-img #arrow-next {
  right: -44px;
  background: transparent url(/img/arrows.gif) no-repeat -67px 0;
}
#p-actions {
  list-style: none;
  margin: 3em 0 1em 0;
}
#p-actions a {
  float: left;
  display: block;
  margin-right: 20px;
}
#p-book a {
  padding: 1px 8px;
  color: #fff;
  background: #abaeb4;
}
#p-book a:hover {
  text-decoration: none;
  background: #666;
}
#p-hint {
  color: #abaeb4;
  font-size: 10px;
  line-height: 16px;
}

/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

#p-categories {
  position: relative;
}
.dropdown-toggle {
  display: block;
  width: 160px;
  margin: 2px 0 0 0;
  padding: 4px 0;
  text-align: center;
  color: #fff;
  background: #54575a;
  text-decoration: none;
}
.dropdown-toggle:active,
.dropdown-toggle:focus,
.dropdown-toggle:hover,
.open .dropdown-toggle {
  outline: 0;
  color: #fff;
  text-decoration: none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #abaeb4;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 0;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  border-top: 1px solid #d0d2d5;
  white-space: nowrap;
  text-align: center;
  color: #fff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #fff;
  background: #54575a;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background: #54575a;
}
.open {
  *z-index: 1000;
}
.open > .dropdown-menu {
  display: block;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}

/* MailChimp Newsletter customization */
#mc_embed_signup {
  width: 400px;
}
#mc_embed_signup form {
  padding: 0 !important;
}
#mc_embed_signup input {
  border: 1px solid #ccc !important;
}
input[type="email"], input[type="text"] {
  font-size: 14px;
}
#mc_embed_signup .button {
  background: #abaeb4 !important;
  border-radius: 0 !important;
  font-weight: normal !important;
}
#mc_embed_signup .button:hover {
  background: #666 !important;
}
#mc_embed_signup div#mce-responses {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
#mc_embed_signup div.response {
  width: 100% !important;
  font-size: 14px;
}
